PHP ��U
前一頁 |  | 下一頁

# radius_acct_open

(PECL)

radius_acct_open -- Creates a Radius handle for accounting

## Description

resource radius_acct_open ( void )

## Return Values

Returns a handle on success, `FALSE` on error. This function only fails if insufficient memory is available.

## �d��

範例 1. radius_acct_open() example

`<?php $res = radius_acct_open () or die ("Could not create handle"); print("Handle successfully created"); ?>`

前一頁 | 內容 | 下一頁
Radius | 上一層 | radius_add_server